<?php
// Text
mb_language('ja');

mb_internal_encoding('UTF-8');
$_['text_subject']  = mb_encode_mimeheader('あなたのカウントは承認されました!');
$_['text_welcome']  = 'このたびは%sにご登録下さりまことにありがとうございます!';
$_['text_login']    = 'お客様のアカウントを作成したしました。以下のＵＲＬをクリックしていただけますと、Ｅメールアドレスとご登録いただいているパスワードにて、ログインしていただけます';
$_['text_services'] = 'ログインしていただきますと即座に過去のご注文履歴チェックしていただきけます。また請求書を印刷したり、アカウント情報を編集することを含み、他のサービスにアクセスすることができます。';
$_['text_thanks']   = 'ありがとうございました,';
?>